<!DOCTYPE html>
<html lang="en" class="js csstransforms3d">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="Hugo 0.89.4" />
    <meta name="description" content="Formation d&#39;initiation à R">
<meta name="author" content="D. Bonnéry, C. le Filattre">

    <link rel="shortcut icon" href="../images/de.jpg" type="image/x-icon" />
    <title>Learn Theme for Hugo :: </title>

    
    <link href="../css/nucleus.css?1670574074" rel="stylesheet">
    <link href="../css/fontawesome-all.min.css?1670574074" rel="stylesheet">
    <link href="../css/hybrid.css?1670574074" rel="stylesheet">
    <link href="../css/featherlight.min.css?1670574074" rel="stylesheet">
    <link href="../css/perfect-scrollbar.min.css?1670574074" rel="stylesheet">
    <link href="../css/auto-complete.css?1670574074" rel="stylesheet">
    <link href="../css/atom-one-dark-reasonable.css?1670574074" rel="stylesheet">
    <link href="../css/theme.css?1670574074" rel="stylesheet">
    <link href="../css/tabs.css?1670574074" rel="stylesheet">
    <link href="../css/hugo-theme.css?1670574074" rel="stylesheet">
    
    <link href="../css/theme-red.css?1670574074" rel="stylesheet">
    
    

    <script src="../js/jquery-3.3.1.min.js?1670574074"></script>

    <style>
      :root #header + #content > #left > #rlblock_left{
          display:none !important;
      }
      
    </style>
    
  </head>
  <body class="" data-url="../en/">
    <nav id="sidebar" class="showVisitedLinks">



  <div id="header-wrapper">
    <div id="header">
      <a id="logo" href='../en'>

<font size="+3">  R prise en main</font>
<br>
<img src="../images/de.jpg" alt="Cours de Daniel Bonnéry et Cécile le Fillâtre">


</a>

    </div>
    
        <div class="searchbox">
    <label for="search-by"><i class="fas fa-search"></i></label>
    <input data-search-input id="search-by" type="search" placeholder="Search...">
    <span data-search-clear=""><i class="fas fa-times"></i></span>
</div>

<script type="text/javascript" src="../js/lunr.min.js?1670574074"></script>
<script type="text/javascript" src="../js/auto-complete.js?1670574074"></script>
<script type="text/javascript">
    
        var baseurl = "\/\/en";
    
</script>
<script type="text/javascript" src="../js/search.js?1670574074"></script>

    
  </div>
  
    <section id="homelinks">
      <ul>
        <li>
            <a class="padding" href='../en'><i class='fas fa-home'></i> Home</a>
        </li>
      </ul>
    </section>
  

    <div class="highlightable">
    <ul class="topics">

        
          
          




 
  
    
    <li data-nav-id="/en/chapter1/" title="Basics" class="dd-item
        
        
        
        ">
      <a href="../en/chapter1/">
          <b>1. </b>Basics
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/en/chapter2/" title="Basics" class="dd-item
        
        
        
        ">
      <a href="../en/chapter2/">
          <b>1. </b>Basics
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/en/chapter3/" title="Basics" class="dd-item
        
        
        
        ">
      <a href="../en/chapter3/">
          <b>1. </b>Basics
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

          
        
    </ul>

    
    
      <section id="shortcuts">
        <h3>More</h3>
        <ul>
          
              <li>
                  <a class="padding" href="https://gitlab.com/DB-lectures/r-initiation/paquet-r"><i class='fab fa-fw fa-gitlab'></i> Dépot Gitlab</a>
              </li>
          
              <li>
                  <a class="padding" href="../en/showcase"><i class='fas fa-fw fa-camera'></i> Showcases</a>
              </li>
          
              <li>
                  <a class="padding" href="https://gohugo.io/"><i class='fas fa-fw fa-bookmark'></i> Hugo Documentation</a>
              </li>
          
              <li>
                  <a class="padding" href="en/credits"><i class='fas fa-fw fa-bullhorn'></i> Credits</a>
              </li>
          
        </ul>
      </section>
    

    
    <section id="prefooter">
      <hr/>
      <ul>
      

      
        <li><a class="padding" href="#" data-clear-history-toggle=""><i class="fas fa-history fa-fw"></i> Clear History</a></li>
      
      </ul>
    </section>
    
    <section id="footer">
      
    </section>
  </div>
</nav>




        <section id="body">
        <div id="overlay"></div>
        <div class="padding highlightable">
              
        <div id="head-tags">
        
        </div>
        
        <div id="body-inner">
          

        

<span id="sidebar-toggle-span">
<a href="#" id="sidebar-toggle" data-sidebar-toggle=""><i class="fas fa-bars"></i> navigation</a>
</span>

           
	
		<h1>Customize your own home page</h1>
		<p>
		  The site is working. Don't forget to customize this homepage with your own. You typically have 3 choices :
		</p>
		<ul>
			<li><b>1. </b> Create an _index.md document in <b>content</b> folder and fill it with Markdown content</li>
			<li><b>2. </b> Create an <b>index.html</b> file in the <b>static</b> folder and fill the file with HTML content</li>
		  <li><b>3. </b> Configure your server to automatically redirect home page to one your documentation page</li>
		</ul>
	
  
        
        </div>
        

      </div>

    <div id="navigation">
        
        

        
            
            
                
                    
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                        
                        
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        

        


	 
	 
		
		
			<a class="nav nav-next" href="../en/chapter1/" title="Basics" style="margin-right: 0px;"><i class="fa fa-chevron-right"></i></a>
		
	
    </div>

    </section>

    <div style="left: -1000px; overflow: scroll; position: absolute; top: -1000px; border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;">
      <div style="border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;"></div>
    </div>
    <script src="../js/clipboard.min.js?1670574074"></script>
    <script src="../js/perfect-scrollbar.min.js?1670574074"></script>
    <script src="../js/perfect-scrollbar.jquery.min.js?1670574074"></script>
    <script src="../js/jquery.sticky.js?1670574074"></script>
    <script src="../js/featherlight.min.js?1670574074"></script>
    <script src="../js/highlight.pack.js?1670574074"></script>
    <script>hljs.initHighlightingOnLoad();</script>
    <script src="../js/modernizr.custom-3.6.0.js?1670574074"></script>
    <script src="../js/learn.js?1670574074"></script>
    <script src="../js/hugo-learn.js?1670574074"></script>
    
        
            <script src="https://unpkg.com/mermaid@8.8.0/dist/mermaid.min.js"></script>
        
        <script>
            mermaid.initialize({ startOnLoad: true });
        </script>
    
    <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-105947713-1', 'auto');
  ga('send', 'pageview');

</script>


  </body>
</html>

